﻿/*@font-face {
    font-family: 'MainFont';
    src: url('../fonts/MarkaziText-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'MainFontBold';
    src: url('../fonts/MarkaziText-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'MainFontLight';
    src: url('../fonts/MarkaziText-Medium.ttf') format('truetype');
}
*/
/*
.social-icons .fa-twitter:hover {
    background: #79dbff;
}

.social-icons .fa-twitter-square:hover {
    background: #79dbff;
}

.social-icons .fa-facebook:hover {
    background: #6795ed;
}

.social-icons .fa-facebook-square:hover {
    background: #6795ed;
}

.social-icons .fa-flickr:hover {
    background: #f56ab2;
}

.social-icons .fa-rss:hover {
    background: #ffaf44;
}

.social-icons .fa-pinterest:hover {
    background: #9b191e;
}

.social-icons .fa-pinterest-square:hover {
    background: #9b191e;
}

.social-icons .fa-skype:hover {
    background: #ffaf44;
}

.social-icons .fa-dribbble:hover {
    background: #f665a6;
}

.social-icons .fa-instagram:hover {
    background: #9c7255;
}

.social-icons .fa-vimeo-square:hover {
    background: #45bcff;
}

.social-icons .fa-dropbox:hover {
    background: #7dbce4;
}

.social-icons .fa-linkedin:hover {
    background: #017fb1;
}

.social-icons .fa-linkedin-square:hover {
    background: #017fb1;
}

.social-icons .fa-youtube:hover {
    background: #db3b3a;
}

.social-icons .fa-youtube-play:hover {
    background: #db3b3a;
}

.social-icons .fa-youtube-square:hover {
    background: #db3b3a;
}*/

/*body, h1, h2, h3, h4, h5, h6, a, p, ul, ol, ul li, ol li, input, label, select, button, div, span,textarea,text {
    font-family: 'MainFont' !important;
}*/

.lx-header-logo img {
    width: 32%;
}

.lx-body-content-horizontal {
    padding-top: 255px !important;
   
    
}

.lx-header-horizontal .lx-header-main-menu > ul > li > a.active {
    padding-right: 20px !important;
    border-right: 0px;
	font-size: large;
}
.lx-mini-slide-nav {
    left: 0px;
    position: absolute;
    z-index: 2;
    top: 0px;
    background: rgba(0,0,0,0.5);
}
.lx-footer-newsletter {
    float: right;
}
.lx-footer-social-media {
    float: left;
}
.lx-footer-newsletter form input[type='text'] {
    font-family: -webkit-body;
}
.lx-footer-social-media ul li {
    float: left;
    margin: 3px;
    padding-left: 20px;
}
.lx-sidebar-item-title h2 {
    font-size: 20px !important;
}


.PhoneLTR {
    direction: ltr;
}

.lx-header-horizontal .lx-header-search form input {
    position: absolute;
    top: 10px;
    right: 270px !important;
    font-size: 16px;
    color: #BEBEBE;
    background: none;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    font: normal normal normal 14px/1 FontAwesome !important;
}

.lx-header-search form input:hover {
    color: #999999;
}

/*.lx-header-horizontal .lx-header-main-menu {
    float: right;
    padding: 10px 0px;
}*/

.lx-header-horizontal .lx-header-date {
    padding: 5px 10px 5px;
}

.lx-header-horizontal .lx-header-search form label input[type='text'] {
    padding: 9px 10px !important;
}
.lx-header-content {
    padding-top: 4px;
}
.lx-header-horizontal .lx-header-content-top {
    padding-bottom: 4px;
}
.lx-sticky .lx-news-item-img::before {
    content:none;
}
.lx-news-item-img div.bar {
    position: absolute;
    z-index: 2;
    top: 20px;
    right: -40px;
    display: block;
    width: 140px;
    font-size: 14px;
    font-family: "Droid Arabic Kufi";
    font-weight: bold;
    text-align: center;
    color: rgb(255, 255, 255);
    transform: rotate(45deg);
    background: rgb(255, 165, 0);
}

@media (max-width: 768px) {
    /*    .lx-header-horizontal .lx-header-main-menu {
        position: relative;
        width: auto;
    }*/
    .lx-header-horizontal .lx-header-logo {
            float: left;
            text-align: left;
        }

        .lx-header-horizontal .lx-header-main-menu > ul {
            position: absolute;
            left: unset;
            right: -160px;
            background: #264ca3;
        }

        .lx-header-horizontal .lx-header-logo {
            margin-left: 10px;
            padding-top: 5px;
        }

        .lx-header-horizontal .lx-header-main-menu > a {
            color: #264ca3;
            margin-left: unset;
            margin-right: 10px;
        }

        .lx-header-logo img {
            width: 31%;
        }

        .lx-header-horizontal .lx-header-date span {
            font-size: 13px;
            color: #999999;
        }

        .lx-header-horizontal .lx-header-search form label input[type='text'] {
            width: 100%;
        }

        .lx-header-horizontal .lx-header-search form input {
            right: 140px !important;
        }

        .lx-header-horizontal .lx-header-search form label input[type='text']:focus {
            background: #ff000052;
        }
    }

.lx-header-horizontal .lx-header-main-menu {
    float:right;
}
.lx-header-horizontal .lx-header-logo {
    float: left;
    text-align: left;
}
.lx-footer-copyrights {
    margin: 0px;
}



/*News Main Style*/
.NewsTitle {
    /*font-size: 20px;*/
    color: #424242;
}

.NewsTitleShadow {
    /*font-size: 20px;*/
    color: #fff;
    text-shadow: 1px 1px 2px black, 0 0 25px #000000, 0 0 5px darkblue;
}

.NewsSection, .NewsDescrip, .NewsType, .NewsSportType {
    color: darkturquoise;
    /*font-size: 16px;*/
}

.NewsAuther {
    color: orange;
    /*font-size: 16px;*/
}

.NewsDate {
    color: darkturquoise;
    /*font-size: 14px;*/
}

.News-bar {
    color: #181c4a;
    /*font-size: 14px;*/
}

/*breaking-news*/
.lx-breaking-news {
    background-color: red;
}

.lx-breaking-news ul li a {
    /*font-weight: bold;*/
    /*font-size: 18px;*/
    color: #fff;
}

.lx-breaking-news span {
    /*font-size: 18px;*/
    /*font-weight: bold;*/
    background: #FFA500;
    color: #181c4a;
}

/*Detials Tube*/
.iframe-parent iframe {
    width: 100% !important;
}